# A Secret Manager secret which holds the secret "test_scret"
module "webapp" {
  source  = "git::https://gitlab.developers.cam.ac.uk/uis/devops/infra/terraform/gcp-cloud-run-app.git"
  project = var.project

  cloud_run_region = "europe-west2"
  max_scale        = 20
  min_scale        = 2

  sql_instance_connection_name = var.sql_instance_connection_name
}
